body {
    font-family: "IBM Plex Mono", monospace;
    
    background-color: black;
    background-image: url(IMG_4858.jpg);
    background-repeat: no-repeat;
    background-position-y: 15%;
    background-size: 105% auto;
}

main {
    font-size: 9em;
    color: white;
    position: absolute;
    width: 100%;
    height: 100vh;
    line-height: 1.0;
    z-index: -1;
}


nav {
    font-size: 1.2em;
}

nav a {
    color: lightgrey;
}

nav a:visited {
    color: gray;
}